Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:47:11 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi i am fahad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i am fahad Bot:  Hi Hi I Am Fahad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532183076            05:30 PM, 04th Mar                     hi i am fahad                    I want to return one product purchased online           05:30 PM, 04th Mar                     hi i am fahad                    I don’t know how to request for return           05:31 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:32 PM, 04th Mar                     hi i am fahad                    I want to return one of the products from my order just  received an hour ago           05:36 PM, 04th Mar                     hi i am fahad                    How can I make return request I can go to store as well but there is no invoice given by delivery man           05:37 PM, 04th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:37 PM, 04th Mar                     hi i am fahad                    6278792987           05:39 PM, 04th Mar                   Mohammad                   Please allow me to check it for you.            05:39 PM, 04th Mar                     hi i am fahad                    Ok           05:39 PM, 04th Mar                   Mohammad                   which item you want to return ?           05:39 PM, 04th Mar                   Mohammad                   please tell me the exact item name ?           05:39 PM, 04th Mar                     hi i am fahad                             05:39 PM, 04th Mar                     hi i am fahad                    This sachel           05:39 PM, 04th Mar                   Mohammad                   162352491 - - Charmz Textured Satchel Bag with Magnetic Snap Closure           05:40 PM, 04th Mar                   Mohammad                   this item ?           05:40 PM, 04th Mar                     hi i am fahad                    Yes           05:40 PM, 04th Mar                   Mohammad                   please wait           05:40 PM, 04th Mar                   Mohammad                   ok done           05:41 PM, 04th Mar                   Mohammad                   return is created           05:41 PM, 04th Mar                     hi i am fahad                    So how would I return           05:41 PM, 04th Mar                   Mohammad                   our courier will contact you           05:41 PM, 04th Mar                     hi i am fahad                    Do I have to take it to a store           05:41 PM, 04th Mar                     hi i am fahad                    Ok           05:41 PM, 04th Mar                   Mohammad                   within 3-5 busness days to collect the item           05:41 PM, 04th Mar                   Mohammad                   you can also return it in store if you want           05:41 PM, 04th Mar                     hi i am fahad                    Ok           05:42 PM, 04th Mar                   Mohammad                   or our courier will come to collect it within 3-5 business days           05:42 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:42 PM, 04th Mar                     hi i am fahad                    The earing in the same pic has online price for 9 riyal but when it arrived it was tagged as 5 riyal           05:43 PM, 04th Mar                   Mohammad                   please be informed that in the sale period we tag the items with sale price ok and after that the tag were removed           05:44 PM, 04th Mar                   Mohammad                   in your case may be the sale tag price  was not removed           05:44 PM, 04th Mar                     hi i am fahad                             05:44 PM, 04th Mar                   Mohammad                   you have charged the original price which was without the sale           05:44 PM, 04th Mar                     hi i am fahad                    Sale is on already but online it showed 9 riyal           05:45 PM, 04th Mar                     hi i am fahad                    Ok no problem           05:45 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:46 PM, 04th Mar                     hi i am fahad                    No thanks           05:46 PM, 04th Mar                   Mohammad                   welcome           05:46 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189590